# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.12

# compile CXX with /opt/rh/devtoolset-2/root/usr/bin/g++
CXX_FLAGS = -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC -pipe -W -Wall -Wpedantic -fopenmp -pthread -m64 -O3 -DNDEBUG -O2 -march=native -DNDEBUG   

CXX_DEFINES = 

CXX_INCLUDES = -I/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis 

